.link-list-button-rollover {
	display: inline-block;
}

.link-list-button-rollover li {
	background: #981E32;
	border-radius: 4px;
	font-size: 14px;
}

.link-list-button-rollover li a {
	color: #fff;
	padding: 6px 12px;
	display: block;
}

.link-list-button-rollover > li:hover {
	background: #000;
	border-radius: 4px 4px 0 0;
}

.link-list-button-rollover li ul {
	position: absolute;
	box-shadow: 0 0 10px rgba(0,0,0,.25);
	z-index: 900;
	pointer-events: none;
	opacity: 0;
	-webkit-transition: all 0.1s linear;
       -moz-transition: all 0.1s linear;
        -ms-transition: all 0.1s linear;
 	     -o-transition: all 0.1s linear;
   	        transition: all 0.1s linear;
}

.link-list-button-rollover li:hover ul {
	opacity: 1;
	pointer-events: auto;
}

.link-list-button-rollover li ul li a {
	color: #fff;
	display: block;
	padding: 10px;
	background: #981E32;
}

.link-list-button-rollover li ul li a:hover {
	background: #000;
}

.link-list-button-rollover li ul li:first-child a {
	border-radius: 0 4px 0 0;
}

.link-list-button-rollover li ul li:last-child a {
	border-radius: 0 0 4px 4px;
}

/*----- Q&A Accordion -----*/

.q-a {
	margin: 30px 0;
}

.q-a .item {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: solid 1px #ccc;
}

.q-a .item .question {
	border: none;
	background: transparent;
	color: #981E32;
	position: relative;
	text-indent: 20px;
}

.q-a .item .question .fa {
	position: absolute;
	top: 3px;
	left: -20px;
}

.q-a .item .question .fa-minus-circle {
	display: none;
}

.q-a .item .answer {
	display: none;
}

.q-a .item .answer p:last-of-type {
	margin-bottom: 0;
}

header#top nav > ul > li.megamenu > ul.sub-menu {
	margin: 23px 0 0 0;
}

.modal {
    display: none;
    position: fixed;
    z-index: 999999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0,0,0,0.4);
}

.modal-content {
    background-color: #fefefe;
    margin: 15% auto;
    padding: 20px;
    border: 1px solid #888;
    width: 60%;
}

.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover, .close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

/* Wendy Added - 02/07/19 */

.flexslider:focus .flex-prev {
	opacity: .7;
	left: 10px;
}

.flexslider:focus .flex-next {
	opacity: .7;
	right: 10px;	
}

.events_spotlight .media-body {
	display: inline-block;
	width: calc(100% - 100px);
}
.required{
	position: relative;
	margin-bottom: 5px;
	display: inline-block;
}

.required::after{
	right: -5px;
	content: '*';
	color: black;
}

/*========================================*/
/*============ S.Portas Added ============*/
/*========================================*/

.igx-tray {
	margin: 50px 0;
}

.slider-header {
	color: #981E32;
	line-height: 43px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 28px;
	text-transform: uppercase;
	position: relative;
	padding-bottom: 20px;
}

.slider-header::after {
	position: absolute;
	content: '';
	left: 0;
	bottom: 0;
	width: 100%;
	height: 10px;
    background: -webkit-linear-gradient(rgba(0,0,0,.1) 0%, rgba(0,0,0,0) 100%);
    background: -o-linear-gradient(rgba(0,0,0,.1) 0%, rgba(0,0,0,0) 100%);
    background: linear-gradient(rgba(0,0,0,.1) 0%, rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=0 );
}

.slider {
	opacity: 0;
	height: 0;
	transition: all 2s ease-in;
	margin: 50px 0 30px 0;
}

.slider.slick-initialized { 
	opacity: 1;
	height: auto;
}

.controls {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 20px;
}

.controls a {
	display: inline-block;
	color: #fff;
	font-size: 20px;
	border-radius: 2px;
	transition: all .25s ease-in-out;
	box-shadow: 0 0 0 0 #981E32;
	width: 37px;
	height: 34px;
	text-align: center;
	line-height: 34px;
	border: solid 1px #EAEAEA;
	background-color: #C5CDCA;
	margin: 0 5px;
}

.controls a:hover, .controls a:focus {
	box-shadow: 0 0 0 3px #981E32;
	background-color: #869791;
}

.slick-slide {
	margin-left: 10px;
	margin-right: 10px;
}

.img-wrapper {
	position: relative; 
    width: 100%; 
    padding-top: 56.25%;
    overflow: hidden;
    margin-bottom: 10px;
    z-index: 2;
}

.img-wrapper img {
	width: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 1;
}

.date-wrapper {
	position: absolute;
	top: 10px;
	left: 0;
	width: 50px;
	height: 50px;
	text-align: center;
	padding: 5px;
	color: #fff;
	background-color: #981E32;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	line-height: 1;
	z-index: 3;
}

.date-wrapper .month {
	text-transform: uppercase;
	font-size: 15px;
}

.date-wrapper .date {
	font-size: 18px;
}

.slick-slide h4 {
	font-size: 20px;
}




.cookies-disclaimer {
    position: sticky;
    left: 0;
    bottom: 0;
    width: 100vw;
    background-color: #CCD3DE;
    padding-top: 30px;
    padding-bottom: 30px;
    line-height: 24px;
    z-index: 100;
}

.cookies-disclaimer .cookie-header {
    font-size: 16px;
    text-align: left;
    max-width: none;
}

.cookie-header {
	font-size: 15px;
	margin-left: 34px;
	margin-right: 34px;
}

.cookies-disclaimer a {
    color: inherit;
}

.cookies-disclaimer button {
    position: absolute;
    color: black;
    top: 0;
    right: 30px;
    font-size: 24px;
    opacity: 1;
}

button.close {
    -webkit-appearance: none;
    padding: 0;
    cursor: pointer;
    background: transparent;
    border: 0;
}

.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}

.back-to-top {
    background: #000;
    bottom: 40px;
    color: #fff;
    font-size: 3.4rem;
    height: 40px;
    line-height: 38px;
    opacity: .5;
    position: fixed;
    right: 20px;
    text-align: center;
    width: 40px;
    z-index: 999999999;
}

/*.back-to-top .fa-angle-up{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 40px;
}*/

/*a:visited {
    color: #73777d;
}
*/
.back-to-top:hover, .back-to-top:focus {
    opacity: .8;
}

.btn.btn-secondary{
	position: relative;
	right: -39px;
	top: 0;
    font-size: 15px;
    opacity: 1;
    box-shadow: 0 2px 6px 0 rgba(0,0,0,0.25);
    transition: background 0.2s ease-out;
    border-radius: 1.875rem;
    padding: 4px 20px;
   /* margin-top: 75px;*/
}

.btn.btn-accept{
	position: relative;
	right: -31px;
	background-color: #a41f35;
	top: 0;
    font-size: 15px;
    opacity: 1;
    box-shadow: 0 2px 6px 0 rgba(0,0,0,0.25);
    transition: background 0.2s ease-out;
    border-radius: 1.875rem;
    padding: 5px 25px;
    color: white;
    margin-right: 20px;
}

.eu-cookie-compliance-buttons {
    float: none;
    max-width: none;
    margin-bottom: 40px;
}

.igx-flex {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-direction: column;
	width: 100%;
}

.igx-flex article {
	margin-bottom: 30px;
}

.news_post {
	width: 100%;
}

input[type=search]:focus,{
    outline: none;
    border-color: unset !important;
    box-shadow: unset !important;
}

.mgt-25{
	margin-top: 25px;
}

hr{
	margin-bottom: unset;
	border-top: 1px dotted rgba(255, 255, 255, 0.2);
}

.new-red:hover{
	background-color: #d22332;
	color: white;
}



/*@supports (-moz-appearance:none) {
    .igx-main-search button img { top: 8%; } 
}*/

@media (min-width: 768px) {

	.igx-flex {
		flex-direction: row;
		justify-content: space-between;
		flex-wrap: wrap;
	}

	.igx-flex article {
		/*width: calc(50% - 40px);*/
		/*margin: 0 20px 30px 20px;*/
		width: 48%;
		/*max-width: 260px*/
	}
}

@media (min-width: 1200px) {

	.btn.btn-accept{
		right: 0;
		font-size: 18px;
		
	}

	.btn.btn-secondary{
		right: 0;
		font-size: 18px;
	}

	.cookies-disclaimer .cookie-header{
		font-size: 18px;
	}

	.igx-flex article {
		width: 30%;
		/*max-width: 320px*/
	}
}

.col-md-9 .igx-flex article {
	width: 48%;
}

